<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_ro0u" name="n0" src="v7aei8" fileName="img/powerup_bg.png" xy="119,378" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n2_ro0u" name="title" xy="267,392" pivot="0.5,0.5" size="546,107" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#0864ae" strokeSize="5" singleLine="true" text="Powerup Rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n3_ro0u" name="closeButton" src="lbaaet" fileName="btn/btn_close.xml" pkg="pmf3wbji" xy="874,378">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n4_ro0u" name="n4" xy="174,557" pivot="0.5,0.5" size="756,161" fontSize="50" color="#4981bc" align="center" vAlign="middle" autoSize="shrink" bold="true" text="Daub can trigger randow powerup rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n7_ro0u" name="n7" src="v7aei9" fileName="img/powerup_free.png" xy="204,741" pivot="0.5,0.5" size="156,156" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n8_ro0u" name="n8" src="v7aeia" fileName="img/powerup_rewards.png" xy="204,922" pivot="0.5,0.5" size="156,156" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n9_ro0u" name="n9" src="v7aeib" fileName="img/powerup_square.png" xy="204,1117" pivot="0.5,0.5" size="156,156" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n13_ro0u" name="n13" xy="410,736" pivot="0.5,0.5" size="502,161" fontSize="64" color="#b46c3e" vAlign="middle" autoSize="shrink" bold="true" text="Free Daubs">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_rnlu" name="n15" xy="410,922" pivot="0.5,0.5" size="502,161" fontSize="64" color="#b46c3e" vAlign="middle" autoSize="shrink" bold="true" text="Extra Rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n16_rnlu" name="n16" xy="410,1114" pivot="0.5,0.5" size="502,161" fontSize="64" color="#b46c3e" vAlign="middle" autoSize="shrink" bold="true" text="Coin Square">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>